


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-1246 {
    background: #050D3E;
    border: .1rem solid #050D3E;
}

.color-1246 > .ci-check {
    color: #FFFFFF;
}


.color-2282 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-2282 > .ci-check {
    color: #FFFFFF;
}


.color-150 {
    background: #E2BC7F;
    border: .1rem solid #E2BC7F;
}

.color-150 > .ci-check {
    color: #FFFFFF;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-7506 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7506 > .ci-check {
    color: #FFFFFF;
}


.color-2173 {
    background: #9EA4A6;
    border: .1rem solid #9EA4A6;
}

.color-2173 > .ci-check {
    color: #FFFFFF;
}


.color-1296 {
    background: #566933;
    border: .1rem solid #566933;
}

.color-1296 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


.color-8565 {
    background: #A4B3CC;
    border: .1rem solid #A4B3CC;
}

.color-8565 > .ci-check {
    color: #FFFFFF;
}


